﻿<UserControl x:Class="IntroducereDate.WPF.Controls.PaginationControl"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:IntroducereDate.WPF.Controls"
             mc:Ignorable="d" 
             d:DesignHeight="50" d:DesignWidth="600">
    <Grid VerticalAlignment="Center">
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="auto"/>
            <ColumnDefinition/>
        </Grid.ColumnDefinitions>
        
        <StackPanel Orientation="Horizontal">
            <TextBlock Text="Items per page: "/>
            <TextBox Text="15" Width="35" HorizontalContentAlignment="Center"/>
        </StackPanel>
        <StackPanel Orientation="Horizontal" HorizontalAlignment="Right" Grid.Column="1">
            <TextBlock Text="Page "/>
            <TextBox Text="1" Width="35" HorizontalAlignment="Center"/>
            <TextBlock Text=" of "/>
            <TextBox Text="20" Width="35" HorizontalAlignment="Center"/>
        </StackPanel>
        
    </Grid>
</UserControl>
